const input_number = document.querySelector("#input-number");
const output = document.querySelector("#output");
const btn_submit = document.querySelector("#btn-submit");

btn_submit.addEventListener("click", (event) => {
    const number = input_number.value;

    if (number == 0)
    {
        output.textContent = `Number ${number} equals 0`;
    }
    else if (number > 0)
    {
        output.textContent = `Number ${number} greater than 0`;
    }
    else
    {
        output.textContent = `Number ${number} lower than 0`;
    }
});

